# default document-root
server.document-root = "/home/mlenart/public_html/bibmate/"
server.pid-file = "lighttpd.pid"
debug.log-request-handling = "disable"

# TCP port
server.port = 8081

# selecting modules
server.modules = ("mod_access", "mod_rewrite", "mod_fastcgi")

fastcgi.server = (
    "/bibmate.fcgi" => (
        "bibmate" => (
            "host" => "127.0.0.1",
            "port" => 3033,
        )
    ),
)

url.rewrite-once = (
    "^/publications(/.*)?$" => "/bibmate.fcgi$1",
)
